{
  "id": 3377796,
  "name": "Miller & Pardee, Inc., appellant, v. Charles A. Pardee, appellee",
  "name_abbreviation": "Miller & Pardee, Inc. v. Pardee",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,690",
  "first_page": "602",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 596,
    "ocr_confidence": 0.527,
    "sha256": "760391c2e2e05ec697d073641de93bcb9208daefaf1a7a0e3f55de3c1caa72db",
    "simhash": "1:039d5f9c60bd9c5d",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Miller & Pardee, Inc., appellant, v. Charles A. Pardee, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Zane, Morse & Norman, for appellant; Walter Wm. Pearson, of counsel. Paul O\u2019Donnell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Miller & Pardee, Inc., appellant, v. Charles A. Pardee, appellee.\nGen. No. 30,690.\nAction for money had and received. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed October 13, 1926.\nRehearing denied and opinion slightly modified November 18, 1926.\nZane, Morse & Norman, for appellant; Walter Wm. Pearson, of counsel. Paul O\u2019Donnell, for appellee."
  },
  "file_name": "0602-04",
  "first_page_order": 634,
  "last_page_order": 635
}
